nav, #navigation {
  position: fixed;
  display: none;
  justify-content: flex-start;
  z-index: 999;

  ul {
    display: inline-flex;
  }
}

@media all and (min-width: $break-point) {
  nav, #navigation {
    display: flex;
    justify-content: flex-start;

    ul {
      display: flex;
      flex-direction: column;
    }
  }
}
